div#total-price-wrap
{
float:none;
background:#f5f5f5 url(../images/layout/glint.gif) repeat-x top left;
border:1px solid #e8e8fa; 
width:553px;
margin-bottom:10px;
border-radius: 6px 6px 6px 6px; 
-moz-border-radius: 6px 6px 6px 6px; 
-webkit-border-radius: 6px 6px 6px 6px; 
-khtml-border-radius: 6px 6px 6px 6px;
}


table#price-line-grip
{
table-layout:fixed;
border-collapse:collapse;
width:auto;
float:right;
border:1px solid #e8e8fa; 
border-radius: 6px 6px 6px 6px; 
-moz-border-radius: 6px 6px 6px 6px; 
-webkit-border-radius: 6px 6px 6px 6px; 
-khtml-border-radius: 6px 6px 6px 6px;
background:#fafafa url(../images/layout/glint.gif) repeat-x center left;
}

table#price-line-grip td
{
vertical-align:middle;
padding-top:10px;
padding-bottom:10px;
}


table#price-line-grip td#price-line-head
{
font-size:20px;
font-weight:bold;
text-align:right;
padding-right:5px;
padding-left:37px;
background:url(../images/layout/calculator-icon.png) no-repeat center left;
}

table#price-line-grip td#price
{
width:102px;
padding:0 2px;
}

table#price-line-grip td#price input
{
width:100px;
font-size:20px;
font-weight:bold;
}

table#price-line-grip td#price-line-text
{
text-align:left;
font-style:italic;
font-size:14px;
padding-right:5px;
}


#selections-summary
{
clear:both;
width:553px;
}

#selections-summary table
{
width:553px;
table-layout:fixed;
border-collapse:collapse;
}

#selections-summary table td#customize-wrap
{
width:180px;
text-align:left;
vertical-align:top;
}

#selections-summary table td#customize-wrap h2
{
margin:0;
padding:0 0 5px 36px;
background:url(../images/layout/calculator-prompt-arrow.png) no-repeat center left;
color:#A30052;
}

#selections-summary table td#choices-list
{
vertical-align:top;
text-align:right;
padding:5px;
}

#selections-summary table td#choices-list h4
{
margin:0;
padding:0;
color:#A30052;
font-variant:small-caps;
font-size:13px;
}


#selections-summary table td#choices-list div#testtext ul
{
list-style-type:none;
margin-top:5px;
}



.dhtmlgoodies_question
{		
color:#fff;
font-size:12px;
width:365px;
margin-bottom:0;
margin-top:2px;
margin-left:0;
background:#ef8037 url(../images/layout/price-dropdown.png) no-repeat center right;
height:24px;
padding:0 5px;
vertical-align:middle;
overflow:hidden;
cursor:pointer;
}

.dhtmlgoodies_question:hover
{
background-color:#e86c19;
}


.dhtmlgoodies_answer
{
border-top-style:none;	
border:1px solid /*#fafafa;*/transparent;
border-radius: 0 0 8px 8px; 
-moz-border-radius: 0 0 8px 8px; 
-webkit-border-radius: 0 0 8px 8px; 
-khtml-border-radius: 0 0 8px 8px;
background:#f5f5f5 url(../images/layout/glint.gif) repeat-x top left;
width:369px;
padding:2px;
margin:0px;
visibility:hidden;
height:0px;
overflow:hidden;
position:relative;
}

.dhtmlgoodies_answer_content
{	/* Content that is slided down */
padding:1px;
font-size:0.9em;
position:relative;
}

.dhtmlgoodies_answer ul.answer-note
{
/* color:#A30052;
font-weight:bold; */
margin-top:8px;
font-size:10px;
}



.choices-panel
{
width:555px;
border-bottom:1px solid #dcdcdc;
background:#f5f5f5;
}

.choices-panel#price-location
{
background:#f5f5f5 url(../images/layout/ski-trip-calculator-location.png) no-repeat left center;
}

.choices-panel#price-date
{
background:#f5f5f5 url(../images/layout/ski-trip-calculator-calendar.png) no-repeat left center;
}

.choices-panel#price-gear
{
background:#f5f5f5 url(../images/layout/ski-trip-calculator-gear.png) no-repeat left center;
}

.choices-panel#reset-button
{
background:#f5f5f5 url(../images/layout/ozsnow-trips-price-reset.png) no-repeat left center;
height:40px;
}

.choices-panel#student-status
{
background:#f5f5f5 url(../images/layout/ski-trip-students.png) no-repeat left center;
}

.choices-panel#route-selection
{
background:#f5f5f5 url(../images/layout/ski-trips-sydney-melbourne.png) no-repeat left center;
}




.choices-arrow-wrap
{
width:555px;
height:16px;
background:brown;
clear:both;
background:url(../images/layout/calculator-process-arrow.png) no-repeat bottom left;
padding-top:10px;
}


.choices-panel-graphic
{
float:left;
width:160px;
}


.choices-panel-graphic h3
{
background:#A30052 url(../images/layout/ozsnow-trips-header.gif) repeat-x bottom left;
color:white;
font-size:11px;
font-weight:bold;
border-top-style:none;
font-family:"lucida sans", "lucida grande", "helvetica neue", arial, tahoma, verdana, sans-serif;
border-radius: 0 0 8px 8px; 
-moz-border-radius: 0 0 8px 8px; 
-webkit-border-radius: 0 0 8px 8px; 
-khtml-border-radius: 0 0 8px 8px;
border:1px solid transparent;
margin:0 0 10px 0;
padding:1px 0 0 0;
text-align:center;
}


.choices-panel-content
{
float:right;
width:375px;
padding:0 10px 10px 10px;
line-height:1.7;
}


.choices-panel-content#reset-button-wrap
{
text-align:left;
padding:0;
}

.choices-panel-content#reset-button-wrap table
{
table-layout:fixed;
border-collapse:collapse;
height:40px;
}

.choices-panel-content#reset-button-wrap table td
{
vertical-align:middle;
text-align:left;
}

.choices-panel-content ul 
{
list-style-type:none;
margin:0;
padding:0;
}

.choices-panel-content ul li.choice-prompt
{
margin-left:0;
color:#A30052;
font-weight:bold;
}

ul.list
{
list-style-type:none;
}

.choices-panel-content ul li 
{
margin-left:10px;
}


.choices-panel-content ul li span.small-text
{
font-size:80%;
}


ul.calculator-notes
{
list-style-type:none;
margin:10px;
padding:0;
}

ul.calculator-notes li
{
font-size:11px;
font-weight:normal;
color:#111111;
line-height:1.5;
}

ul.calculator-notes li.notes-head
{
font-weight:bold;
color:#A30052;
font-variant:small-caps;
font-size:13px;
}

ul.calculator-notes li a
{
font-size:100%;
}

#testtext span
{
color:red;
font-weight:bold;
}

